View Issue Details

IDProjectCategoryView StatusLast Update
14016Bug reports[All Projects] Survey takingpublic2019-04-30 09:10
ReportercapdataAssigned ToDenisChenu 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.16.x 
Summary14016: Multiple numerical input resets back to initial value when slider is set zero
Description

Multiple numerical input slider resets back to initial value when slider is set zero, and then survey taker navigates backward.

Steps To Reproduce

Make multiple numerical input slide and set min value 0 and max 100, make another question group, add question there and enable backwards navigation.

start survey and set slider to zero, go next question group and then navigate backward. Limesurvey does not remember zero and sets itself usually 5.

TagsNo tags attached.
Complete LimeSurvey version number (& build)Versio 3.14.5 Cloud
I will donate to the project if issue is resolvedNo
BrowserHapens at least Firefox, Safari and Chrome
Database & DB-VersionCloud
Server OS (if known)Cloud
Webserver software & version (if known)Cloud
PHP VersionCloud

Relationships

related to 14618 closedDenisChenu slider resets when moving backwards with a starting value 
related to 13302 closedDenisChenu Slider "Slider starts at the middle position" and "Slider initial value" settings not working 

Activities

capdata

capdata

2018-08-30 10:31

reporter  

limesurvey_survey_625413.lss (17,269 bytes)
DenisChenu

DenisChenu

2019-03-08 17:26

developer   ~50865

Seems fixed now.

Issue History

Date Modified Username Field Change
2018-08-30 10:31 capdata New Issue
2018-08-30 10:31 capdata File Added: limesurvey_survey_625413.lss
2018-08-30 10:48 ollehar Assigned To => markusfluer
2018-08-30 10:48 ollehar Status new => assigned
2019-03-08 11:38 Deusdeorum Relationship added related to 14618
2019-03-08 17:26 DenisChenu Assigned To markusfluer => DenisChenu
2019-03-08 17:26 DenisChenu Status assigned => resolved
2019-03-08 17:26 DenisChenu Resolution open => fixed
2019-03-08 17:26 DenisChenu Fixed in Version => 3.16.x
2019-03-08 17:26 DenisChenu Note Added: 50865
2019-03-11 09:11 DenisChenu Relationship added related to 13302
2019-04-30 09:10 c_schmitz Status resolved => closed